// bfgetcthist.h : main header file for the bfgetcthist DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbfgetcthistApp
// See bfgetcthist.cpp for the implementation of this class
//

class CbfgetcthistApp : public CWinApp
{
public:
	CbfgetcthistApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
